body,ul,ol,li,p,h1,h2,h3,h4,h5,h6,form,fieldset,table,td,img,div{margin:0;padding:0;border:0;}
ul li { list-style:none; }
a { text-decoration:none; }
a:hover { text-decoration:underline; }
.fl { float:left; }
.fr { float:right; }
.clear { clear:both; }
.bc { margin-left:auto; margin-right:auto; }
.tc { text-align:center; }
.tr { text-align:right; }
.zoom { overflow:hidden; zoom:1; }
.f12 { font-size:12px; }
.f14 { font-size:14px; }
.f16 { font-size:16px; }
.l18 { line-height:18px; }
.l20 { line-height:20px; }
.l22 { line-height:22px; }
.l24 { line-height:24px; }
.l28 { line-height:28px; }
.l32 { line-height:32px; }
body { font-family:"宋体", Arial, Helvetica, sans-serif;}
.t24 { text-indent:24px; }
.t28 { text-indent:28px; }
.t30 { text-indent:30px; }
.overh { overflow:hidden; }
/*---------------width---------------*/
.w270{ width:270px;}
.w280{ width:280px;}
.w300{ width:300px;}
.w310{ width:310px;}
.w325{ width:325px;}
.w600{ width:600px;}
.w610{ width:610px;}
.w620{ width:620px;}
.w960{ width:960px;}
/*---------------height---------------*/
.h110{ height:110px;}
.h190{ height:190px;}
/*---------------margin---------------*/
.mt10{ margin-top:10px;}
.mt15{ margin-top:15px;}
.mt20{ margin-top:20px;}
.mt30{ margin-top:30px;}
.mt260{ margin-top:260px; *margin-top:20px; }
.ml10{ margin-left:10px;}
/*---------------padding---------------*/
.pt10{ padding-top:10px;}
.pt15{ padding-top:15px;}
.pt25{ padding-top:25px;}
.pt28{ padding-top:28px;}
.pt32{ padding-top:32px;}
.pl13{ padding-left:13px;}
.pl30{ padding-left:30px;}
.pr10{ padding-right:10px;}
.pb15{ padding-bottom:15px;}

/*---------------轮播新闻---------------*/
.flash { background:url(../images/flash.png) no-repeat; width:342px; height:262px; position:absolute; *position:relative; margin-top:-25px; margin-left:-10px;}
.flash img{ width:310px; height:230px;}
#fade_focus{ margin:13px 0 0 6px; width:310px; height:230px;}
.d1 { width:310px; height:230px; overflow:hidden; background-color:#ffffff; position:relative; }
.loading { width:310px; height:230px; background-color:#ffffff; color:#FFCC00; font-size:12px; text-align:center; font-family:Verdana, Arial, Helvetica, sans-serif; font-weight:bold; }
.d2 { width:310px; height:230px; overflow:hidden;}
.num_list {position:absolute; width:100%; left:0px; bottom:-1px; background-color:#000000; color:#FFFFFF; font-size:12px; padding:4px 0px; height:20px; overflow:hidden; }
.num_list span { display:inline-block; height:16px; padding-left:6px; }
#fade_focus ul { display:none; }
.button { display:none; position:absolute; z-index:1000; right:5px; *right:2px;
bottom:5px; font-size:13px; font-weight:bold; font-family:Arial, Helvetica, sans-serif; }
.b1, .b2 { background-color:#000000; display:block; float:left; padding:1px 5px; margin-right:2px; color:#FFFFFF; text-decoration:none; cursor:pointer; }
.b2 { color:#ffffff; background-color:#CF070A; }ul.right_ul1 li{ overflow:hidden; zoom:1; margin-top:22px; }


.top{ background:url(../images/top_bg.jpg) repeat-x; height:42px; line-height:42px;}
.banner{ background:url(../images/banner.jpg) no-repeat center; height:300px;}
.top a{ color:#C82E2E;}
.left{ border:1px solid #DCDCDC; background:#F1F1F1;}
.br1{ background:url(../images/br1.jpg) repeat-x; height:1px;}
.left_title1{ background:url(../images/left_title1.jpg) no-repeat; height:46px;}
.left_title2{ background:url(../images/left_title2.jpg) no-repeat; height:46px;}
.left_title3{ background:url(../images/left_title3.jpg) no-repeat; height:61px;}
.left_title1 h2{ font-size:16px; color:#666666;}
.left_con1 p{ color:#4C4C4C; padding:2px 15px;}
p.left_p1 a{ text-decoration:underline; color:#C92D2E;}
.left_con2{ background:url(../images/left_con2.jpg) no-repeat;}
.left_con2_1{ background:url(../images/left_con2_1.jpg) no-repeat 0 5px;}
.left_con2 p{color:#4C4C4C; padding-left:40px;}
.left_con2 p a{color:#4C4C4C;}
.bza{ background:url(../images/bza.jpg) no-repeat; width:154px; height:16px;}
.right_con1{ border-top:1px solid #DCDCDC; color:#4D4D4D;}
.jy_p1 a{ color:#4D4D4D;}
.right_con2{ color:#4D4D4D;}
.title1{ background:url(../images/title1.jpg) no-repeat; height:29px;}
.right_con2 a{ color:#C92D2E; text-decoration:underline;}
.right_con2 .left_con2_1 a{ text-decoration:none;}
.right_con2 .left_con2_1 a:hover{text-decoration:underline;}
.tab1, .tab1 a{ color:#4C4C4C;}
.tab1 th{ background:#F1F1F1; font-weight:normal;}
.tab1 td{ padding:7px 10px; vertical-align:top; background:url(../images/tab1_td.jpg) repeat-x left bottom;}
.tab1 .tr1 td{ background:none;}
.title2{ background:url(../images/title2.jpg) no-repeat; height:32px;}
.title3{ background:url(../images/title3.jpg) no-repeat; height:32px;}
.right_title1{ background:url(../images/right_title1.jpg) repeat-x left center;}
.right_title1 h3{ background:#ffffff; display:block; font-size:14px; color:#CB2D2A; width:70px;}
.right_title1 h2{ background:#ffffff; display:block; font-size:14px; color:#4D4D4D; width:75px; border-left:3px solid #CB2D2A; border-right:3px solid #CB2D2A; text-align:center;}
.main_title1{ background:url(../images/img001.jpg) no-repeat left top; height:50px;}
.main_title2{ background:url(../images/img002.jpg) no-repeat left top;}
.main_title3{ background:url(../images/img003.jpg) no-repeat left top; }
.main_title4{ background:url(../images/img004.jpg) no-repeat left top; }
.main_title5{ background:url(../images/img005.jpg) no-repeat left top;}
.main_title6{ background:url(../images/img006.jpg) no-repeat left top;}
.main_title1 h4{ font-size:12px; color:#CC2C2E; padding-left:65px;}
.main_title1 h5{ font-size:12px; color:#4C4C4C; padding-left:65px;}
.br2{ background:url(../images/br2.jpg) repeat-x; height:1px;}
ul.main_ul1 li a{ font-weight:bold; color:#4D4D4D;}
.boxa{ background:#F1F1F1;}
.jy{ background:url(../images/jy.jpg) no-repeat; width:123px; height:18px;}
.footer{ background:url(../images/footer.jpg) repeat-x left top; color:#919191; padding:15px 0 25px;}







